# -*- coding: utf-8 -*-
from __future__ import annotations

from invoke import task


@task
def publish(ctx):
    ctx.run((
        'rsync '
        '-rv '
        'webroot/ '
        'snakeweb.net:/srv/sites/bilbo/hotpocket.app/dotcom/'
    ))
